File: NEWS

package info (click to toggle)
fssync 1.6-1.1
  • links: PTS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 176 kB
  • sloc: python: 1,468; makefile: 27
file content (11 lines) | stat: -rw-r--r-- 514 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
fssync (1.5-1) unstable; urgency=medium

  Do not forget to upgrade fssync on both sides. Because not doing so could
  lead to weird bugs, fssync now checks that local and remote speak same
  protocol. Note however that if versions mismatch, you would get a cryptic
  error message if one side is older than 1.3

  This version also fixes major bugs so it is advised to check your data.
  See changelog.gz and man page for more information.

 -- Julien Muchembled <jm@jmuchemb.eu>  Mon, 09 Feb 2015 20:20:22 +0100